/* GLOBAL
----------------------------------------*/
html,
body {
  height: 100%;
}
body {
  background: #f5f6f7;
  font-family: 'open sans', sans-serif ;
  font-size: 14px;
}

hr { border-top: 1px solid #ccc; margin: 30px 0px; }

h1.tiny { font-size: 16px; line-height:16px;}
h1.small { font-size: 22px; line-height:22px;}
h1.medium { font-size: 28px; line-height:28px;}
h1.large { font-size: 36px; line-height:36px;}
h1.giga {  font-size: 60px;line-height:60px;}

h2.tiny { font-size: 14px; line-height:16px;}
h2.small { font-size: 18px; line-height:22px;}
h2 small { color: #444;}

a { color: #c84c07; }
a:hover { color: #c84c07; }

.jumbotron h1 { font-size:60px; }

/* NAVBAR
----------------------------------------*/
.navbar-wrapper {
  position: relative;
  z-index: 10;
  margin-bottom: -90px;
  padding-top: 20px;
}
.navbar {
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.3);
  box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

.navbar .navbar-brand { color: #FFF; margin: -4px 0 -4px 0; float: left; }
.navbar .navbar-brand .logo { margin: 0px 0px 0 0; }
.navbar .search-query { 
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: 'open sans', sans-serif; width: 100px; }

.navbar-inverse .navbar-nav .active > a, .navbar-inverse .navbar-nav .active > a:hover, .navbar-inverse .navbar-nav .active > a:focus {
  font-weight:bold;
  background: #333;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a { 
  color: #bbb;
  display:block;
}

/* SIDEBAR
----------------------------------------*/
.sidebar-nav h1 { font-size: 18px; }
.sidebar-nav h2 { font-size: 16px; }

/* CAROUSEL
----------------------------------------*/
.carousel {
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  margin-top: 100px;
}

.carousel .container { position: absolute; right:0; bottom: 0; left: 0; }
.carousel-caption {
  background: rgba(0,0,0,.6);
  position: static;
  /*margin-bottom: 120px;*/
  padding: 30px 30px; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
}
.carousel-caption h1 { font-size: 60px; line-height: 1.0em; }
.carousel-caption h1,
.carousel-caption .lead { 
  color: #FFF;
  text-shadow: 0 2px 2px rgba(0,0,0,0.9);
 }
.carousel-caption .btn { margin-top: 15px; font-size: 18px; }
.carousel .img { min-width: 100%; height: 350px; background-size: cover; }
.carousel .item { min-height: 330px; }
.carousel-control { background-color: transparent; border: 0px; font-size: 120px; margin-top: 0px; text-shadow: 0 2px 2px rgba(0,0,0,.9); }

/* BOX-SECTIONS
----------------------------------------*/
.box-green {
	border: 1px solid #73AE2C;
  background: #e6f0a3; /* Old browsers */
  background: -moz-linear-gradient(left, #e6f0a3 0%, #d2e638 50%, #dbf043 79%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(79%,#dbf043));
  background: -webkit-linear-gradient(left, #e6f0a3 0%,#d2e638 50%,#dbf043 79%);
  background: -o-linear-gradient(left, #e6f0a3 0%,#d2e638 50%,#dbf043 79%);
  background: -ms-linear-gradient(left, #e6f0a3 0%,#d2e638 50%,#dbf043 79%);
  background: linear-gradient(to right, #e6f0a3 0%,#d2e638 50%,#dbf043 79%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=1 );
}
.dark { border: none; background: rgba(0,0,0, 0.1); color: #FFF; }
.jumbotron {
  border: 1px solid #CFCFCF;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}
.jumbotron h1 { margin-bottom: 20px; }

/* FOOTER
----------------------------------------- */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -200px;
  background: url('/img/noise.png');
}
#push,
#footer {
  min-height: 180px;
  margin-top: 20px;
  padding-top: 0px;
  color: #e8e8e8;
}
#footer { padding-top: 10px; background: url('/img/noise.png') #3B3B3B; }
#footer .container {
  background: url('/img/footerbg.png') top center no-repeat;
  border-top: 1px solid #666;
  padding-top: 20px;
  min-height: 200px;
}

#footer a { color: #fbab4c; }
#footer a:hover { color: #FFFF66; }

@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

#footer .dark {
  background: rgba(0,0,0,0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #444;
  margin: 30px 0px;
}
#footer .tech-partners { background: url('/img/icons/technology-partners.png') top center no-repeat; height: 50px; }

/* GOOGLE MAPS
----------------------------------------- */
#map_copenhagen {
    width: 600px;
    height: 280px;
}
#map_berlin {
    width: 600px;
    height: 280px;
}


/* TABLES
----------------------------------------- */
.es-matrix-head {
  background-color: #FAFAFA;
  background-image: -moz-linear-gradient(top, white, #F2F2F2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#F2F2F2));
  background-image: -webkit-linear-gradient(top, white, #F2F2F2);
  background-image: -o-linear-gradient(top, white, #F2F2F2);
  background-image: linear-gradient(to bottom, white, #F2F2F2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 4px;
  text-transform: uppercase;
  cursor: pointer;
}
.es-matrix-head:hover {
  background-color: #444;
  background-image: -moz-linear-gradient(top, #444, #111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444), to(#111));
  background-image: -webkit-linear-gradient(top, #444, #111);
  background-image: -o-linear-gradient(top, #444, #111);
  background-image: linear-gradient(to bottom, #444, #111);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
  color: #FFF;
}

.es-matrix-head strong { font-weight: normal; font-size: 15px;}

.es-container {
  background-color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.es-table { background: #fff;}

.es-table th,
.es-table td:first-child { padding-left: 35px; }

.es-table td {
  width:170px;
  height:70px;
  max-width:70px;
  min-width:70px;
  max-height:70px;
  min-height:70px;
  vertical-align:middle;
  text-align: center;
  border: none;
}
.es-table tr { border-bottom: 1px solid #CFCFCF; }
.es-table tr:last-child { border-bottom: none; }
.es-table tr.producthead { font-size: 17px;  }

ul.dropdown-menu {
  text-align: left;
}

/* THUMBNAILS
----------------------------------------- */
.es-thumb {
  background-color: #FFF;
  padding-top: 30px;
  -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.es-thumb h1 { text-align: center; font-size: 24px; }
.es-thumb div.caption { text-align: center; }
.es-thumb .caption .descr { min-height: 150px; max-height: 250px; }

/* HEROES
----------------------------------------- */
.es-hero-map {
  background: no-repeat bottom right #FFF;
}
.es-hero-kb {
  background: no-repeat top right #FFF;
}
.es-hero-contact {
  background: no-repeat top right #FFF;
}

.es-special-offer {
  background: #fff;
}

.es-jumbo p {
  font-size: 16px !important;
}

.es-jumbo-sm p {
  font-size: 13px !important;
}


.es-hero-anniversary {
  padding: 15px; background-color:#fff; font-size: 16px;
}

/* MISC
----------------------------------------- */
.operating-systems { list-style: none; margin: 0; background: transparent; }
.operating-systems li {
  float: left;
  padding-right: 5px;
}

.boxsections {
  position: relative;
  margin-top: -70px;
  margin-bottom: 40px;
  padding: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  z-index: 15;
}

.boxsections-products {
  position: relative;
  margin-top: -30px;
  margin-bottom: 40px;
  padding: 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  z-index: 15;
}

.divider-vertical {
  height: 50px;
  border-right: 2px solid #ffffff;
  border-left: 2px solid #f2f2f2;
}

.active-black > a {
  color:#fff !important;
  text-shadow: none;
  background: #4c4c4c;
  background: -moz-linear-gradient(top, #4c4c4c 0%, #111111 60%, #1c1c1c 91%, #131313 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(60%,#111111), color-stop(91%,#1c1c1c), color-stop(100%,#131313));
  background: -webkit-linear-gradient(top, #4c4c4c 0%,#111111 60%,#1c1c1c 91%,#131313 100%);
  background: -o-linear-gradient(top, #4c4c4c 0%,#111111 60%,#1c1c1c 91%,#131313 100%);
  background: -ms-linear-gradient(top, #4c4c4c 0%,#111111 60%,#1c1c1c 91%,#131313 100%);
  background: linear-gradient(to bottom, #4c4c4c 0%,#111111 60%,#1c1c1c 91%,#131313 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );
}

.active-blue > a {
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.active-green > a {
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.es-nav-pills { padding: 2px 0 2px 0; }
.es-nav-pills li a { padding: 15px 25px 25px 25px !important;     min-width: 200px; }


#arrow.blue { border-top: 20px solid #0044cc; }
#arrow.green { border-top: 20px solid #51a351; }
#arrow.black { border-top: 20px solid #131313; }

#arrow {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #131313;
  position: absolute;
  margin-top: 15px;
  margin-left: 15px;
}

.progress-warning .bar,
.progress .bar-white {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, rgba(72, 51, 23, 0.29), #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#483317), to(#f89406));
  background-image: -webkit-linear-gradient(top, #483317, #f89406);
  background-image: -o-linear-gradient(top, #483317, #f89406);
  background-image: linear-gradient(to bottom, #483317, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}

.boxsections .navbar-nav,
.boxsections .navbar-nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
    font-size: 18px;
}
.boxsections .navbar {
    text-align:center;
}

.es-icon { height: 48px; width: 48px; float: left; margin-right: 15px; }
.es-icon-servers { background: url('/img/icons/servers-48-dark.png'); }
li.active > a > div.es-icon-servers { background: url('/img/icons/servers-48.png'); }
.es-icon-tools { background: url('/img/icons/tools-48-dark.png'); margin-right: 10px; }
li.active > a > div.es-icon-tools { background: url('/img/icons/tools-48.png'); }
.es-icon-easyspeedy { background: url('/img/icons/es-48-dark.png'); }
li.active > a > div.es-icon-easyspeedy { background: url('/img/icons/es-48.png'); }

span.price { }
h1.priceheader div.btn-group { font-weight: normal; }
h1.priceheader { margin-bottom: 30px; }


.productc {
  border: 1px solid #bbbbbb;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  background: #fff;
}
.productc a { text-decoration: none; color: #000;}

.product-express { padding: 10px; }
.product-express:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
}

.product-prime { padding: 10px; }
.product-prime:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
}

.product-flex { padding: 10px; }
.product-flex:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
}

.btn-dark {
  padding: 10px; 
  color: #ffffff;

  padding: 10px; 
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #888, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#888), to(#222222));
  background-image: -webkit-linear-gradient(top, #888, #888);
  background-image: -o-linear-gradient(top, #888, #222222);
  background-image: linear-gradient(to bottom, #888, #222222);
  background-repeat: repeat-x;
}
.btn-dark:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
}

.product-info {
  padding: 10px;
}

